
ctools - Bug #1265

Fix examples to use proper location of xml models and calibration

07/10/2014 04:35 PM - Siejkowski Hubert

Status: Closed Start date: 07/10/2014

Priority: Normal Due date:  

Assigned To:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 00-08-00   

Description

E.g. in example of binned analysis there is:

model_name  = "${GAMMALIB}/share/models/crab.xml"

while it should be

model_name  = "${CTOOLS}/share/models/crab.xml"

Similiar with caldb, which is now located at $CALDB

History

#1 - 10/30/2014 12:19 PM - Knödlseder Jürgen

- Status changed from New to Feedback

- Target version set to 00-08-00

- % Done changed from 0 to 100

I went through all scripts in the example folder and made sure that GAMMALIB does not appear there. Put it on feedback and will close for next

release unless I hear from you.

#2 - 10/31/2014 10:35 AM - Siejkowski Hubert

I tested the clean installation and it works out-of-the box, so the paths are now OK.

#3 - 10/31/2014 02:01 PM - Knödlseder Jürgen

- Status changed from Feedback to Closed

Great, thanks for testing. Close this now.
